Answer : For, Application – ANDORID 4.0 and above, iOS 6.0 and above

Partner With Us